/* CSS James, 17/11/2016 */

html,
body {
    height: 100%;
    min-height: 850px;
    margin: 0%;
    font-family: DejaVu Sans;
    color: #0b1728;
    background-image: url("images/pagebackground1.png");
}
#home {
    height: 100%;
    background-color: #fff;
}
.content {
    padding-top: 10%;
    padding-bottom: 10%;
    border-radius: 10px;
    width: 60%;
    margin: auto;
}
#welcome {
    padding-bottom: 4%;
    min-width: 880px;
    width: 60%;
    margin: auto;
}
#nav {
    text-align: center;
    margin-top: 10px;
    min-width: 880px;
}
/* To use between single page sections using the viewport height of the browser */

#spacer {
    height: 5px;
    border-bottom: 8px solid #fff;
    border-top: 5px solid #2e76b9;
    background: #3698f4;
    /* For browsers that do not support gradients
   background: -webkit-linear-gradient(#3698f4, #0088ff, #3698f4); /* For Safari 5.1 to 6.0
   background: -o-linear-gradient(#3698f4, #0088ff, #3698f4); /* For Opera 11.1 to 12.0
   background: -moz-linear-gradient(#3698f4, #0088ff, #3698f4); /* For Firefox 3.6 to 15
   background: linear-gradient(#3698f4, #0088ff, #3698f4); /* Standard syntax */
}
.list {
    list-style-type: 1;
    font-size: 0.8em;
    color: #5a6065;
}
h1 {
    margin: 0;
    color: #2a7fff;
    font-size: 6em;
    font-family: "DejaVu Sans";
    font-weight: 500;
}
h2 {
    margin: 0;
    color: #0b1728;
    font-size: 2em;
    font-family: "DejaVu Sans";
    font-weight: 100;
}
#news {
    font-size: 0.8em;
    color: #353535;
    padding: 10px;
    border: 2px dashed #e1d956;
    background: #fef896;
    -webkit-border-radius: 14;
    -moz-border-radius: 14;
    border-radius: 14px;
}
#logobox {
    width: 900px;
    height: 220px;
    padding-top: 10%;
    margin-bottom: 6%;
    margin-left: auto;
    margin-right: auto;
}
#logotext {
    position: relative;
    bottom: -60px;
}
#uk {
    width: 134px;
    height: 220px;
    float: left;
    margin-right: 40px;
    -webkit-filter: drop-shadow(2px 3px 3px #c3c3c3);
    filter: drop-shadow(2px 3px 3px #c3c3c3);
}
#pagelinks {
    margin: 5%;
}
/* Auto generated CSS buttons and HTML5 animaton */

.link:link,
.link:visited {
    background-color: #3698f4;
    color: white;
    padding: 14px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    border-bottom: 3px solid #2e76b9;
    border-right: 1px solid #2e76b9;
}
.link:hover,
.link:active {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}
.btn {
    -webkit-border-radius: 14;
    -moz-border-radius: 14;
    border-radius: 14px;
    text-shadow: 1px 1px 3px #4d4d4d;
    font-family: Arial;
    color: #ffffff;
    font-size: 18px;
    background: #3698f4;
    padding: 5px 12px 5px 12px;
    text-decoration: none;
    margin-left: 5px;
    margin-right: 5px;
    border-bottom: 3px solid #2e76b9;
    border-right: 1px solid #2e76b9;
}
.btn:hover {
    background: #36adf9;
    text-decoration: none;
}
/* make keyframes that tell the start state and the end state of our object   https://css-tricks.com/snippets/css/shake-css-keyframe-animation/ */

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }
    20%,
    80% {
        transform: translate3d(2px, 0, 0);
    }
    30%,
    50%,
    70% {
        transform: translate3d(-4px, 0, 0);
    }
    40%,
    60% {
        transform: translate3d(4px, 0, 0);
    }
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.fade-in {
    opacity: 0;
    /* make things invisible upon start */

    -webkit-animation: fadeIn ease-in 1;
    /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */

    -moz-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/

    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    animation-duration: 1s;
}
.fade-in.one {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.fade-in.two {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    animation-delay: 1.2s;
}
.fade-in.three {
    -webkit-animation-delay: 2.6s;
    -moz-animation-delay: 2.6s;
    animation-delay: 2.6s;
}
